#feedback{	position:fixed;
			top:-536px;
			right:0;
			z-index:10005;
		}

#feedback_data{
		    float:right;			
			padding:0px;
			border-radius:5px;
			width:252px;
			min-height:296px;
			font-family:arial;
			font-size:12px; 
			z-index: 10001;		             
					 }

		
.pull_feedback { float:right; position:relative; top:0; margin:0px; padding:0px; z-index:10005;}
.pull_feedback a { margin:0px; padding:0px; z-index:10005;}

.rForm {position:fixed; top:0px; margin:-1px 0px 0px; padding:0px; float:right; right:-1px; height:40px;}

/* will be red only in google chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .rForm {margin-top:-21px;}
}

#feedback_data .quick-form {
				float:right; 			
				padding:0px; 
				margin:0px; 
				height:auto; right:0; 
				width:250px; 
				background:#efefef; 
				border-bottom:1px solid #3d3d3d; border-left:1px solid #3d3d3d; border-right:1px solid #3d3d3d; border-top:39px solid #000; 
				z-index:10005px;}

#feedback_data .quick-form h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0); /* IE6-9 */
}

#feedback_data .quick-form h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
#feedback_data .quick-form .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

#feedback_data .quick-form .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px 0px 0px; float:left;}
#feedback_data .quick-form .form-section .requrired_fld {color:#c80106;}
#feedback_data .quick-form .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

#feedback_data .quick-form .form-section .sub-btn {width:250px; margin:0px 75px 10px; padding:0px;}
#feedback_data .quick-form .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer; border-radius:3px;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

#feedback_data .quick-form .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}

.quick-form {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:68px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute;}

.quick-form h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form .form-section .requrired_fld {color:#c80106;}
.quick-form .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form .close-btn:hover {text-decoration:none; cursor:pointer;}

.form-pop { background:url(../images/pop-form.png) no-repeat right bottom; width:180px; height:43px; position:fixed; float:right; bottom:0; right:0; padding:0px; margin:0px 0px 0px 501px; z-index:999;}
#popup_form{position:relative;}
#popup_form_2{position:relative;}
.openDiv{ display:block!important}


.quick-form-home {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:0px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-home h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-home h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-home .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-home .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-home .form-section .requrired_fld {color:#c80106;}
.quick-form-home .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-home .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-home .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-home .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-home .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-home .close-btn:hover {text-decoration:none; cursor:pointer;}


.quick-form-dev {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:132px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-dev h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-dev h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-dev .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-dev .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-dev .form-section .requrired_fld {color:#c80106;}
.quick-form-dev .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-dev .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-dev .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-dev .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-dev .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-dev .close-btn:hover {text-decoration:none; cursor:pointer;}



.quick-form-ecom {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:68px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-ecom h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-ecom h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-ecom .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-ecom .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-ecom .form-section .requrired_fld {color:#c80106;}
.quick-form-ecom .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-ecom .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-ecom .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-ecom .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-ecom .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}

.quick-form-ecom .close-btn:hover {text-decoration:none; cursor:pointer;}



.quick-form-development {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:87px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-development h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-development h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-development .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-development .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-development .form-section .requrired_fld {color:#c80106;}
.quick-form-development .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-development .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-development .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-development .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-development .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-development .close-btn:hover {text-decoration:none; cursor:pointer;}




.quick-form-design-port {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:244px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-design-port h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-design-port h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-design-port .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-design-port .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-design-port .form-section .requrired_fld {color:#c80106;}
.quick-form-design-port .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-design-port .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-design-port .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-design-port .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-design-port .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-design-port .close-btn:hover {text-decoration:none; cursor:pointer;}




.quick-form-iphone {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:95px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-iphone h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-iphone h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-iphone .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-iphone .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-iphone .form-section .requrired_fld {color:#c80106;}
.quick-form-iphone .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-iphone .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-iphone .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-iphone .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-iphone .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-iphone .close-btn:hover {text-decoration:none; cursor:pointer;}


.quick-form-ppc {position:fixed; 
				float:right; 
				right:30px; 
				top:0;  
				padding:0px; 
				margin:95px 0px 0px; 
				height:auto; 
				width:250px; 
				background:#efefef; 
				border:1px solid #e3e3e3; 
				z-index:9999; position:absolute; }

.quick-form-ppc h1 {color:#fff; font:bold 16px AvantGarde Bk BT; text-align:center; padding:5px 0px; margin:0px; border-bottom:1px solid #e3e3e3; font-weight:normal; 
background: #c50105; /* Old browsers */
background: -moz-linear-gradient(top,  #c50105 0%, #6f0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c50105), color-stop(100%,#6f0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #c50105 0%,#6f0001 100%); /* IE10+ */
background: linear-gradient(to bottom,  #c50105 0%,#6f0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c50105', endColorstr='#6f0001',GradientType=0 ); /* IE6-9 */
}

.quick-form-ppc h2 {color:#000; font:bold 14px AvantGarde Bk BT; text-align:center; padding:2px 0px; margin:0px;}
.quick-form-ppc .mandate {color:#c80106; font-size:12px; padding:0px; margin:0px; text-align:center; font-weight:bold;}

.quick-form-ppc .form-section {width:250px; padding:5px 0px 0px 5px; margin:0px; float:left;}
.quick-form-ppc .form-section .requrired_fld {color:#c80106;}
.quick-form-ppc .form-section input[type="text"], input[type="email"], textarea {padding:3px 5px; width:150px; background:#fff; margin:0px; border:1px solid #e2e2e2;}

.quick-form-ppc .form-section .sub-btn {width:250px; margin:0px 75px 5px; padding:0px;}
.quick-form-ppc .form-section .sub-btn input[type="submit"] {padding:5px; margin:0px; text-align:center; font-size:12px; color:#fff; text-decoration:none; cursor:pointer;
background: #c80106; /* Old browsers */
background: -moz-linear-gradient(top, #c80106 0%, #ad0101 47%, #6d0001 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c80106), color-stop(47%,#ad0101), color-stop(100%,#6d0001)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c80106 0%,#ad0101 47%,#6d0001 100%); /* IE10+ */
background: linear-gradient(to bottom, #c80106 0%,#ad0101 47%,#6d0001 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c80106', endColorstr='#6d0001',GradientType=0 ); /* IE6-9 */}

.quick-form-ppc .form-section .sub-btn input[type="submit"]:hover {text-decoration:underline; cursor:pointer;}
.quick-form-ppc .close-btn {position:absolute; top:4px; left:4px; font-weight:bold; color:#000; font-size:17px; padding:0px; background:url(../images/close.png) no-repeat left top; text-decoration:none; height:22px; width:23px;}
.quick-form-ppc .close-btn:hover {text-decoration:none; cursor:pointer;}

#closeButton_2:hover {cursor:pointer; text-decoration:none;}
